[Scipy-tickets] [SciPy] #817: [build failure][easy_install] swig is not told to find umfpack*.h in /usr/include/suitesparse

SciPy scipy-tickets@scipy....
Thu Jan 1 02:17:20 CST 2009


#817: [build failure][easy_install] swig is not told to find umfpack*.h in
/usr/include/suitesparse
---------------------------------+------------------------------------------
 Reporter:  alsuren              |        Owner:  jarrod.millman
     Type:  defect               |       Status:  closed        
 Priority:  normal               |    Milestone:  0.7.0         
Component:  scipy.sparse.linalg  |      Version:                
 Severity:  normal               |   Resolution:  fixed         
 Keywords:  build easy_install   |  
---------------------------------+------------------------------------------
Changes (by jarrod.millman):

  * status:  new => closed
  * resolution:  => fixed

Comment:

 I backported the change to the 1.1.x and 1.2.x branches:
     http://projects.scipy.org/scipy/numpy/changeset/6287
     http://projects.scipy.org/scipy/numpy/changeset/6288

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/817#comment:4>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list